Alert key compromised, upgrade required

Początkujący
Posty: 91
Rejestracja: 18 marca 2014
Reputacja: 119
Reputacja postu: 
0
Napiwki za post: 0 BTC

Alert key compromised, upgrade required

Postautor: adamII » środa, 30 sierpnia 2017, 00:22

Czesc, odpalam litecoin-qt, 10 tygodni synchronizacji i ponad saldem konta jest informacja URGENT: Alert key compromised, upgrade required. Mial ktos taka sytuacje? Co polecacie?
Lity narazie sa, ciekawe co po synchronizacji...


Edit: chyba mnie ponioslo, moglem najpierw wrzucic haslo w gogla, ktory mnie troche uspokoil. Temat zapewne smietnik.

Bardzo Zły Moderator
Awatar użytkownika
Posty: 13878
Rejestracja: 16 kwietnia 2012
Reputacja: 2393
Reputacja postu: 
0
Napiwki za post: 0 BTC
Lokalizacja: Polska/Wwa/GW

Alert key compromised, upgrade required

Postautor: rav3n_pl » środa, 30 sierpnia 2017, 01:12

Po prostu weź nowszą wersję xD
Piffko: PLC/BTC 1Rav3nkMayCijuhzcYemMiPYsvcaiwHni
Trochę o P2pool; C#: RPC CoinControl, BIP39 Mnemonic z talii kart
Bitcoin Core 0.21.0
YT: Rafał prostuje Bitcoina, PDFy: https://bit.ly/rafal-prezentacje

Weteran
Awatar użytkownika
Posty: 4918
Rejestracja: 31 stycznia 2013
Reputacja: 2772
Reputacja postu: 
0
Napiwki za post: 0 BTC

Alert key compromised, upgrade required

Postautor: amneziahaze » środa, 30 sierpnia 2017, 08:21

adamII pisze: URGENT: Alert key compromised, upgrade required. Mial ktos taka sytuacje? Co polecacie?
Nic dziwnego. Na Einsteinium mam to samo, po prostu stary wallet. No chyba da się rozszyfrować to zdanie.

Bardzo Zły Moderator
Awatar użytkownika
Posty: 13878
Rejestracja: 16 kwietnia 2012
Reputacja: 2393
Reputacja postu: 
0
Napiwki za post: 0 BTC
Lokalizacja: Polska/Wwa/GW

Alert key compromised, upgrade required

Postautor: rav3n_pl » środa, 30 sierpnia 2017, 08:39

https://en.bitcoin.it/wiki/Alert_system
Jeżeli moneta robi upgrade do nowszej wersji to tak się dzieje. System alertów jest w BTC zlikwidowany, więc każda moneta bazująca na BTC, gdy tylko "dokopie" się do odpowiedniej wersji kodu, będzie miała na "starych" klientach ten komunikat.
Piffko: PLC/BTC 1Rav3nkMayCijuhzcYemMiPYsvcaiwHni
Trochę o P2pool; C#: RPC CoinControl, BIP39 Mnemonic z talii kart
Bitcoin Core 0.21.0
YT: Rafał prostuje Bitcoina, PDFy: https://bit.ly/rafal-prezentacje

Początkujący
Posty: 91
Rejestracja: 18 marca 2014
Reputacja: 119
Reputacja postu: 
0
Napiwki za post: 0 BTC

Alert key compromised, upgrade required

Postautor: adamII » środa, 30 sierpnia 2017, 16:32

ok, a co sie stanie gdybym nie zrobil upgrejda?

Bardzo Zły Moderator
Awatar użytkownika
Posty: 13878
Rejestracja: 16 kwietnia 2012
Reputacja: 2393
Reputacja postu: 
0
Napiwki za post: 0 BTC
Lokalizacja: Polska/Wwa/GW

Alert key compromised, upgrade required

Postautor: rav3n_pl » środa, 30 sierpnia 2017, 19:35

Nic.
Piffko: PLC/BTC 1Rav3nkMayCijuhzcYemMiPYsvcaiwHni
Trochę o P2pool; C#: RPC CoinControl, BIP39 Mnemonic z talii kart
Bitcoin Core 0.21.0
YT: Rafał prostuje Bitcoina, PDFy: https://bit.ly/rafal-prezentacje

Wróć do „LiteCoin”

Kto jest online

Użytkownicy przeglądający to forum: Obecnie na forum nie ma żadnego zarejestrowanego użytkownika i 0 gości